6.0.0-git
2019-08-18

[#973] allow to change default form theme
Summary allow to change default form theme
Queue Ulaform
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester vilius (at) lnk (dot) lt
Created 2004-12-13 (5361 days ago)
Due
Updated 2005-10-25 (5045 days ago)
Assigned
Resolved
Milestone
Patch No

History
2005-10-25 09:59:18 Jan Schneider State ⇒ Accepted
 
2005-05-23 20:01:11 vilius (at) lnk (dot) lt Comment #3 Reply to this comment
I know this. But it will be more usefull to have this options per form.
2005-05-23 19:55:09 wil_wil_wil (at) hotmail (dot) com Comment #2 Reply to this comment
See horde/config/prefs.php

search for a line with $_prefs['theme'] = array

change the value to your favorite default theme (ex; 'value' => 'mozilla')
2004-12-13 10:10:16 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ allow to change default form theme
Queue ⇒ Ulaform
Reply to this comment
Add abillity to specify different form theme from the default 
(something similar to language option).

Saved Queries